@media only screen and (min-width: 576px) {
    #profil section {
        background: url(/css/images/back_mavic.jpg) center top no-repeat;
        padding-top: 8em
    }
    #profil section .container {
        position: relative
    }
    #profil section .beforePro {
        position: absolute;
        background-color: rgba(245,245,245,.85);
        width: calc((100% - 3rem) - 1px);
        height: 100%
    }
    #profil section .account.d-none {
        position: sticky;
        top: 140px;
        align-self: flex-start
    }
    #profil section .backSlider {}
    #profil .account .lienUser p {
        margin: 0.8rem 0 -3rem!important;
        line-height: 1.25em!important;
        font-size: .85em!important
    }
}

#profil section .account .card {
    border-radius: 10px;
    background: #FFF url(/css/images/encart_mavic.jpg) center bottom no-repeat;
    padding-bottom: calc((100% * 96) / 120);
    background-size: contain
}